Apache anfällig für DoS-Attacken

Dieses Thema im Forum "Security" wurde erstellt von slkzone, 1. August 2007.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. slkzone

    slkzone New Member

    Registriert seit:
    5. August 2005
    Beiträge:
    41
    Hallo an alle,

    ich wurde von einem Freund auf eine Security Problem beim Apachen hingewiesen :

    http://www.tecchannel.de/sicherheit/news/494044/index.html


    Weiss jemand von euch vielleicht genaueres dazu?

    Eventuell workaround zum beheben der Sicherheitslücke?

    Leider gibt es keine Updates für stable.


    ciao

    slkzone
     
  2. NetDepot

    NetDepot Eingetragener Provider

    Registriert seit:
    1. Januar 2003
    Beiträge:
    605
    Firmenname:
    NetDepot Internet Se...
    Anbieterprofil:
    Klick
    AW: Apache anfällig für DoS-Attacken

    Hi,

    wenn du mod_status nicht brauchst (imho brauchen die wenigstens bzw. fast niemand das im Produktivbetrieb), deaktivier es doch einfach. Module, die nicht benötigt werden, sollten eh nicht geladen oder in den httpd einkompiliert werden.

    VG,
    Christian
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen